Rankings
Six boards from head-to-head votes. Guide: How rankings work.
| Method | Path | Purpose |
|---|---|---|
| GET | /v1/rankings/{kind}/{board} | One of the six boards from the head-to-head votes. |
Get a rankings board
GET /v1/rankings/{kind}/{board}. One of the six boards from the head-to-head votes.
| Parameter | Where | What it does |
|---|---|---|
| kind | path | games or creators. |
| board | path | week, month or all. |
| limit | query | Rows per page, 1 to 100. Default 20. |
| cursor | query | The next_cursor from the page before. |
Shell
curl "https://developers.arena54.com/api/v1/rankings/games/week" \
-H "Authorization: Bearer $A54_KEY"JSON · 200, test key
{
"success": true,
"data": [
{
"rank": 1,
"previous_rank": 2,
"wins": 12,
"name": "Sample Danfo Dash",
"tagline": "Sample data: not a real game",
"tags": [
"racing",
"arcade"
],
"country_code": "NG",
"url": "https://arena54.com/g/sample-danfo-dash"
},
{
"rank": 2,
"previous_rank": 1,
"wins": 9,
"name": "Sample Market Day",
"tagline": "Sample data: not a real game",
"tags": [
"simulation"
],
"country_code": "NG",
"url": "https://arena54.com/g/sample-market-day"
}
],
"meta": {
"request_id": "req_8f2c41d09b7e4a6f",
"mode": "test",
"next_cursor": null,
"total": 2
}
}